Callisto4Bootloader: Data Fields - Variables

Callisto4Bootloader

### - i -

- IABR : NVIC_Type
- IALR : ENET_Type
- IAUR : ENET_Type
- ICER : NVIC_Type
- ICI_IT_1 : xPSR_Type
- ICI_IT_2 : xPSR_Type
- ICIALLU : SCB_Type
- ICIMVAU : SCB_Type
- ICPR : NVIC_Type
- ICR : GPT_Type
- ICR1 : GPIO_Type
- ICR2 : GPIO_Type
- ICSR : SCB_Type
- ICTR : SCnSCB_Type
- ID : CAN_Type , USB_Type
- ID_ADR : SCB_Type
- ID_AFR : SCB_Type
- ID_DFR : SCB_Type
- ID_ISAR : SCB_Type
- ID_MFR : SCB_Type
- ID_MMFR : SCB_Type
- ID_PFR : SCB_Type
- IEEE_R_ALIGN : ENET_Type
- IEEE_R_CRC : ENET_Type
- IEEE_R_DROP : ENET_Type
- IEEE_R_FDXFC : ENET_Type
- IEEE_R_FRAME_OK : ENET_Type
- IEEE_R_MACERR : ENET_Type
- IEEE_R_OCTETS_OK : ENET_Type
- IEEE_T_1COL : ENET_Type
- IEEE_T_CSERR : ENET_Type
- IEEE_T_DEF : ENET_Type
- IEEE_T_DROP : ENET_Type
- IEEE_T_EXCOL : ENET_Type
- IEEE_T_FDXFC : ENET_Type
- IEEE_T_FRAME_OK : ENET_Type
- IEEE_T_LCOL : ENET_Type
- IEEE_T_MACERR : ENET_Type
- IEEE_T_MCOL : ENET_Type
- IEEE_T_OCTETS_OK : ENET_Type
- IEEE_T_SQE : ENET_Type
- IER : LPSPI_Type
- ifftFlag : arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31
- ifftFlagR : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- IFLAG1 : CAN_Type
- IFLAG2 : CAN_Type
- imageIndex : run_bootloader_ctx_t
- IMASK1 : CAN_Type
- IMASK2 : CAN_Type
- IMCR : ITM_Type
- implementer : CPUID_t
- IMR : ENC_Type , GPC_Type , GPIO_Type
- IMR5 : GPC_Type
- init : flexspi_nor_driver_interface_t
- INIT : PWM_Type
- INSTANCE : USB_ANALOG_Type
- INT : DMA_Type
- INT_CTRL : TRNG_Type
- INT_EN : TSC_Type
- INT_MASK : TRNG_Type
- INT_SIG_EN : FLEXRAM_Type , TSC_Type
- INT_SIGNAL_EN : USDHC_Type
- INT_STAT_EN : FLEXRAM_Type
- INT_STATUS : FLEXRAM_Type , TRNG_Type , TSC_Type , USDHC_Type
- INT_STATUS_EN : USDHC_Type
- INTEN : FLEXSPI_Type , PWM_Type , SEMC_Type
- interruptTimeValue : _wdog_config
- INTR : FLEXSPI_Type , SEMC_Type
- IOCR : SEMC_Type
- IP : NVIC_Type
- IPCMD : FLEXSPI_Type , SEMC_Type
- ipcmdSerialClkFreq : _flexspi_nor_config
- ipCmdSerialClkFreq : serialNOR_t
- IPCR0 : FLEXSPI_Type , SEMC_Type
- IPCR1 : FLEXSPI_Type , SEMC_Type
- IPCR2 : SEMC_Type
- ippResetB : c4_SRC_reg_t
- ippUserResetB : c4_SRC_reg_t
- IPR : NVIC_Type
- IPRXDAT : SEMC_Type
- IPRXFCR : FLEXSPI_Type
- IPRXFSTS : FLEXSPI_Type
- IPTXDAT : SEMC_Type
- IPTXFCR : FLEXSPI_Type
- IPTXFSTS : FLEXSPI_Type
- IR : GPT_Type
- IRR : ITM_Type
- isDataOrderSwapped : _flexspi_nor_config
- ISER : NVIC_Type
- isParallelModeEnable : _FlexSpiXfer
- ISPR : NVIC_Type
- ISR : GPC_Type , GPIO_Type , IPSR_Type , xPSR_Type
- ISR5 : GPC_Type
- isUniformBlockSize : _flexspi_nor_config
- IT : xPSR_Type
- ITATBCTR0 : TPI_Type
- ITATBCTR2 : TPI_Type
- ITCMCR : SCB_Type
- ITCTRL : TPI_Type
- ITNS : NVIC_Type
- IWR : ITM_Type